Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0497

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2004-0497
Last Modified 21 Aug 2010 12:20:39
Published 06 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2004-0497

Summary

Unknown vulnerability in Linux kernel 2.x may allow local users to modify the group ID of files, such as NFS exported files in kernel 2.4.

Vulnerable Systems

Operating System

  • Conectiva Linux 10

  • Gentoo Linux

  • Linux Kernel 2.0

  • Mandrakesoft Mandrake Linux 10.0

  • Mandrakesoft Mandrake Linux 9.1

  • Mandrakesoft Mandrake Linux 9.2

  • Mandrakesoft Mandrake Linux Corporate Server 2.1

  • Redhat Enterprise Linux 2.1

  • Redhat Enterprise Linux 3.0

  • Suse Linux 8.0

  • Suse Linux 8.1

  • Suse Linux 8.2

  • Suse Linux 9.0

  • Suse Linux 9.1

  • Trustix Secure Linux 2

  • Trustix Secure Linux 2.0

  • Trustix Secure Linux 2.1

Application

  • Mandrakesoft Mandrake Multi Network Firewall 8.2


References

XF - linux-fchown-groupid-modify(16599)

REDHAT - RHSA-2004:354

MANDRAKE - MDKSA-2004:066

CONECTIVA - CLA-2004:852

REDHAT - RHSA-2004:360

SUSE - SUSE-SA:2004:020


Last Updated: 27 May 2016 10:38:38